Master CRM - Operational #1941
Advance Search Implementation
07/15/2021 01:31 PM - Asma Umar

Status: Resolved Start date: 07/15/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 30%
Category: Estimated time: 16.00 hours
Target version:

Description

History

#1 - 07/15/2021 03:18 PM - shehroz akhtar
- Estimated time set to 16.00

15-07-2021

Order Fecth on query - (2:00) hours

#2 - 07/16/2021 02:58 PM - shehroz akhtar
- % Done changed from 20 to 30

16-07-2021

Advance search for order page - (4:00) hours

#3 - 07/19/2021 03:38 PM - shehroz akhtar

19-07-2021

Ajax call diff (cont) - (1:00) hours

#4 - 07/20/2021 03:23 PM - shehroz akhtar

20-07-2021

Advance search based on customer -- (1:30) hours

#5 - 07/29/2021 03:24 PM - shehroz akhtar

29-07-2021

Advance search implementation on orders page - (3:40) hours
Flow and discussion for advance search - (0:50) hours

05/05/2025

1/2




#6 - 11/25/2021 09:01 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem

05/05/2025 22



